Specifying a Version?? I must have something screwed up...

Dec 21, 2006 at 12:57 PM
Question...I'm getting the following error in my Cruise Control Log file after configuring the CC.NET (version 1.1) server after installing the new VSTS plugin.

INTERNAL ERROR: The item $/Analytics version2003/AstraScheduler.net does not exist at the specified version.

Here is my Cruise Control xml config file section:

<sourcecontrol type="vsts" autoGetSource="true">
<project>$/Analytics version2003/AstraScheduler.net</project>

Am I supposed to be specifying a "Version" somewhere? Did I miss something in the setup of the plugin?? Anyone have any suggestions?

fyi...I can give you a stack trace too if needed.